#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-conduit
version:              1.3.1
visibility:           public
id:                   binary-conduit-1.3.1-EYNZRNC1BE0Cs1kTNRfFjO
key:                  binary-conduit-1.3.1-EYNZRNC1BE0Cs1kTNRfFjO
license:              MIT
copyright:            2013 Alexander Vershilov
maintainer:           alexander.vershilov@gmail.com
author:               Alexander Vershilov
stability:            Experimental
homepage:             http://github.com/qnikst/binary-conduit/
synopsis:             data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.

category:             Conduit
abi:                  e7c8df9d581338e41ae0761466b58096
exposed:              True
exposed-modules:      Data.Conduit.Serialization.Binary
import-dirs:          /usr/lib/ghc-8.10.4/site-local/binary-conduit-1.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/binary-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/binary-conduit-1.3.1
hs-libraries:         HSbinary-conduit-1.3.1-EYNZRNC1BE0Cs1kTNRfFjO
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    conduit-1.3.4.1-K4XICRVH5tL44nkWXs4nqh exceptions-0.10.4
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:
    /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock

haddock-html:         /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

